# Type alias Configure

Configure: (<B>(options) => (<I, O>(inputs) => Process<Project.Batch.Outputs<B, O>>))

#### Type declaration

- - <B>(options): (<I, O>(inputs) => Process<Project.Batch.Outputs<B, O>>)

  - #### Type Parameters

    - #### B extends Project.Batch.Batch

    #### Parameters

    - ##### options: Project.Batch.Options<B>

    #### Returns (<I, O>(inputs) => Process<Project.Batch.Outputs<B, O>>)

    - - <I, O>(inputs): Process<Project.Batch.Outputs<B, O>>

      - #### Type Parameters

        - #### I extends Project.Batch.Input<B>

        - #### O extends Project.Batch.Output<B>

        #### Parameters

        - ##### inputs: Project.Batch.Inputs<B, I>

        #### Returns Process<Project.Batch.Outputs<B, O>>

- Defined in packages/db/src/project/batch.ts:11

Generated using TypeDoc